local fn = _gn(0x3A379D2166CF5B92)
--- SET_ANIM_SCENE_INT
-- @param animScene :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetAnimSceneInt(animScene, p1, p2, p3)
	return _in2(fn, animScene, p1, p2, p3)
end
